Function
dirAt
Shortcut for value(indexDir(..), ..).
dirAt(position, index)
Include Headers
seqan/index.h
Parameters

position | A position in the array on which the value should be accessed.
index | The Index object holding the fibre. Types: IndexQGram

Return Values
A reference or proxy to the value.
Member of
IndexQGram
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58